Subject: RE: (usr-tc) Multicast

From: Vance McIndoe <[email-masked]>
Date: Tue, 29 Aug 2000 06:25:20 +0000

Sorry Brian, I haven't found the HARC's debug of multicast very good at all
- it looks like you have covered all the options for the dial-in user - you
may even have too much enabled.... 

> -----Original Message-----
> From:	Brian [SMTP:[email-masked]]
> Sent:	Tuesday, August 29, 2000 2:13 PM
> To:	Vance McIndoe
> Cc:	[email-masked]'
> Subject:	RE: (usr-tc) Multicast
> 
> On Tue, 29 Aug 2000, Vance McIndoe wrote:
> 
> > Brian,
> > 
> > I think you'll find that the RADIUS attributes, when set, cause changes
> to
> > the user's modem interface.  You can probably use set modem_group all
> ......
> > and then do a, save all, to set the same options globally.  Remember
> this
> > wort of change will be visible to the astute dial-in customer though
> :-)
> 
> vance,
> 
> I think just setting the defaults like you show below does the trick.  I
> can observe:
> 
> HiPer>> show ip igmp slot:9/mod:17
> slot:9/mod:17       
> Query Interval                     125 seconds
> Max Response                       10 seconds
> Version                            2
> Querier                            208.206.76.40
> Joins                              1
> Groups                             1
> Robustness                         2
> Routing                            ENABLED       
> Multicast Forwarding               ENABLED       
> Multicast Proxy                    ENABLED       
> IGMP Short Packets                 0
> IGMP Bad Checksum                  0
> Queries Received                   0
> Reports Received                   0
> Reports For Known Groups Received  0
> Wrong Version Reports Received     0
> Reports Sent                       0
> 
> 
> I am dialing in with a pipeline p50.  I set multicast forwarding on on
> it.  But on my linux box behind the pipeline I can't mtrace anything, and
> SDR shows nothing.  I see the packets going out (the box is configured
> correct for multicast because if I connect it on the lan where the total
> control is, it works fine: mtrace, sdr, etc)
> 
> Any ideas?  I just want to make sure that multicast is working thru the
> total control, I would have thought I could mtrace thru the connection.
> 
> Brian
> 
> 
> > 
> > Vance
> > 
> > > -----Original Message-----
> > > From:	Brian [SMTP:[email-masked]]
> > > Sent:	Tuesday, August 29, 2000 11:49 AM
> > > To:	[email-masked]
> > > Cc:	[email-masked]
> > > Subject:	Re: (usr-tc) Multicast
> > > 
> > > 
> > > if a user is configured via radius with no multicast radius options,
> but
> > > the ARC has the commands below configured, will that user be able to
> > > receive multicast?
> > > 
> > > I can add the 5 lines to my ARC's, but don't want to have to add 3
> lines
> > > to every users radius profile if I don't have too.
> > > 
> > > At first look it doesn't appear to be working.  Is there a "show" or
> > > "list" command that will tell me that mutlicast is enabled for a user?
> > > 
> > > I am trying this dialed in, and trying to run SDR but get nothing.  I
> am
> > > using a pipeline which has multicast enabled on it (perhaps the ARC
> does
> > > not build or forward an SDR cache information?)
> > > 
> > > Brian
> > > 
> > > 
> > > On Tue, 25 Jul 2000, Antonio Querubin wrote:
> > > 
> > > > On Tue, 25 Jul 2000, Steve Johnson wrote:
> > > > 
> > > > > I have a USR/3Com Totalcontrol NAS with PRI/T1 cards in it.  Does
> > > anyone
> > > > > know if these support multicast by default, and if not can someone
> > > point
> > > > > me
> > > > > the direction of some documentation on how to turn this on?
> > > > 
> > > > You'll need a HiPer ARC router card installed in the chassis to do
> > > > multicast.  The Netserver router card has no multicast capability.  
> > > > Multicast is disabled by default on the HiPer ARC.  To turn it on
> you do
> > > > something like:
> > > > 
> > > > set ip multicast proxy interface eth:1
> > > > set ip igmp eth:1 multicast_forwarding enabled
> > > > set network user default igmp multicast_forwarding enabled
> > > > set network user default igmp multicast_proxy enabled
> > > > set network user default igmp routing enabled
> > > > 
> > > > This seems to work for users wishing to receive multicast via
> dialup.  I
> > > > haven't yet tested whether this also allows users to source
> multicast
> > > via
> > > > dialup.
> > > > 
> > > > 
> > > > 
> > > > -
> > > >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> > > >  with "unsubscribe usr-tc" in the body of the message.
> > > >  For information on digests or retrieving files and old messages
> send
> > > >  "help" to the same address.  Do not use quotes in your message.
> > > > 
> > > 
> > > -----------------------------------------------
> > > Brian Feeny, CCNA, CCDA       [email-masked]   
> > > Network Administrator	      
> > > ShreveNet Inc. (ASN 11881)	      
> > > 
> > > 
> > > -
> > >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> > >  with "unsubscribe usr-tc" in the body of the message.
> > >  For information on digests or retrieving files and old messages send
> > >  "help" to the same address.  Do not use quotes in your message.
> > 
> > ______________________________________________________________
> > This email has been virus and policy checked by InterConnect Secure's
> >  Messaging Management System (MMS) product from Tumbleweed
> > 
> > Network ICE "Stop hackers cold!" 
> > Free download of Black ICE - see just who is interested your PC.
> > http://www.interconnect.co.nz/Interconnect/secure/networkice.htm
> > ______________________________________________________________
> > 
> > 
> > 
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> > 
> 
> -----------------------------------------------
> Brian Feeny, CCNA, CCDA       [email-masked]   
> Network Administrator	      
> ShreveNet Inc. (ASN 11881)	      
> 

______________________________________________________________
This email has been virus and policy checked by InterConnect Secure's
 Messaging Management System (MMS) product from Tumbleweed

Network ICE "Stop hackers cold!" 
Free download of Black ICE - see just who is interested your PC.
http://www.interconnect.co.nz/Interconnect/secure/networkice.htm
______________________________________________________________

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.